
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "74"; */
"74.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "75"; */
"75.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "76"; */
"76.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "81"; */
"81.title" = "Samples";

/* Class = "NSMenuItem"; title = "sekunder"; ObjectID = "82"; */
"82.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "Tidsenheder:"; ObjectID = "152"; */
"152.title" = "Tidsenheder:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "154"; */
"154.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Grundenhed:"; ObjectID = "155"; */
"155.title" = "Grundenhed:";

/* Class = "NSMenuItem"; title = "Slag"; ObjectID = "160"; */
"160.title" = "Slag";

/* Class = "NSTextFieldCell"; title = "Standardrytme:"; ObjectID = "162"; */
"162.title" = "Standardrytme:";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "167"; */
"167.title" = "bpm";

/* Class = "NSButtonCell"; title = "Slå"; ObjectID = "170"; */
"170.title" = "Slå";
